body { margin: 0; padding:0; font-size:18px; color: #222; background-color: #ffffff; }
html { min-height: 100%; margin-bottom: 1px; }
body { font-family: "Verdana", "Arial", "Helvetica", sans-serif; } 
table.smalltable { font-size: 12px; line-height: 14px; font-family:verdana,geneva,arial,sans-serif; }
hr { color: #eee; background-color: #ddd; width: 100%; height: 1px; border: none; margin: -0.5em 0 0 0; padding: 0; }
div#footer { float:left; width: 100%; color:#999999; background-color: #eef; padding:0px; font-size: 12px; line-height: 32px; text-align: center; }
a.footer   { color:#444444; padding:10px; text-decoration: none; font-size: 15px; line-height: 18px;}
div#header { width: 100%; color:#0000ff; background-color: #eef; padding:0px; font-size: 12px; line-height: 12px; text-align: center; }
h2.pi { color: #326cc2; text-align: center; }
h1 { color: #326cc2; text-align: center; }

